/* Noto Sans TC */
@font-face {
  font-family: 'Noto Sans TC';
  src: url('fonts/NotoSansTC-VariableFont_wght.ttf') format('truetype-variations');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

/* Noto Serif TC */
@font-face {
  font-family: 'Noto Serif TC';
  src: url('fonts/NotoSerifTC-VariableFont_wght.ttf') format('truetype-variations');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

/* Noto Serif TC */
@font-face {
  font-family: 'Quicksand';
  src: url('fonts/Quicksand-VariableFont_wght.ttf') format('truetype-variations');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
